FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

    fetch-ebook-metadata [options]

Obter metadados para livros a partir de fontes em linha. Deve especificar pelo menos um título, autor ou ISBN.

Sempre que passar argumentos para o fetch-ebook-metadata que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--allowed-plugin, -p
    Especificar o nome de um plugin de obtenção de metadados a ser usado. Por predefinição, serão usados todos os plugins de metadados. Pode ser especificado várias vezes para vários plugins. Lista de nomes de plugins: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

--authors, -a
    Autor do livro

--cover, -c
    Especifique o nome do ficheiro. A capa, se disponível, irá ser guardada nele. Sem esta opção, nenhuma capa será descarregada.

--help, -h
    mostrar esta mensagem de ajuda e sair

--identifier, -I
    Identificadores como ASIN/ID Goodreads, etc. Pode ser especificado várias vezes para identificadores múltiplos. Exemplo:--identifier asin:B0082BAJA0

--isbn, -i
    ISBN do livro

--opf, -o
    Criar metadados em formato OPF em vez de texto legível para humanos.

--timeout, -d
    Tempo de espera em segundos. A predefinição é 30

--title, -t
    Título do livro

--verbose, -v
    Escrever o registo para a consola (sdterr)

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal